/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
.comments{ display: none !important; }
.archive-head .background{ display: none;}
.single .author-info {display: none}
.archive-head .sub-title{display: none;}
span.posted-by {display: none;}
.highlights .meta .comments, .posts-list .content .comments, .post-header .comments {display: none;}
.post-meta{display: none;}

.category-11 .listing-meta {display: none;}
.category-11 .cat-title{  display: none; }
.category-3354 .listing-meta {display: none;}
.category-3354 .cat-title{  display: none; }

table img, th, td { vertical-align: top; }
.post-meta .tags {display: none;}

.profcolaboradores {border: none; font-size: 14px;}
.agendahtml {background-color: #EAEAEA; padding: 30px; margin-top:0px;}

/* default table styling */

table {max-width: 100%;background-color: transparent;}
th, td {background: #fff; padding: 10px 7px; border-top: 0px; border-right: 0px; border-bottom: 1px solid #e1e1e1; border-left: 0px;}
th { background: #f2f2f2; }
tr:nth-child(odd) td { background: #fcfcfc; }

/* change sidebar title */
.main .sidebar .widgettitle, 
.tabbed .tabs-list {
	font-size: 16px;
	font-weight:bold;
	text-transform: none;
	padding: 0 14px 0 0;
	border-bottom: 0px #FF4F2D solid;
	line-height: 25px;
}

/* change thickness topbar */
.top-bar {
	border-top: 2px solid #e54e53;
}
/* change menu font size */
.navigation ul li{ font-size: 13px; }